. $APP_DIR"/"$PROCESS_NAME"_par"
. $APP_DIR"/"$MODE"_par"

### Sqoop: conexiones
SET_SQOOP_CMD="sqoop"
if ! [ "$remote_db_driver_class" == "" ]; then
	SET_SQOOP_STR_CON="--driver "$remote_db_driver_class" "
fi
if ! [ "$remote_db_port" == "" ]; then
	SET_SQOOP_STR_CON=$SET_SQOOP_STR_CON"--connect "$remote_db_driver_type":"$remote_db_driver_name"//"$remote_db_server":"$remote_db_port"/"$remote_db_name" --username "$remote_db_user" --password "$remote_db_pwd
else
	SET_SQOOP_STR_CON=$SET_SQOOP_STR_CON"--connect "$remote_db_driver_type":"$remote_db_driver_name"//"$remote_db_server"/"$remote_db_name" --username "$remote_db_user" --password "$remote_db_pwd
fi
SET_SQOOP_IMP_CON="import "$SET_SQOOP_STR_CON
SET_SQOOP_EXP_CON="export "$SET_SQOOP_STR_CON
SET_SQOOP_EVL_CON="eval "$SET_SQOOP_STR_CON
SET_SQOOP_STR_CON_MAIL="export --connect "$remote_db_driver_type":"$remote_db_driver_name"//"$remote_db_server":"$remote_db_port"/"$remote_db_name" --username "$remote_db_user" -P"
